🔔 [RELEASE] v2: Fix holes in the map (up to After Hours)

ipl
fix
map
hole

#167

thank you so much !


#168

No problem. Everything is in the dlc_afterhours/nightclubs.lua file. You’ll have to pick through it until Bob finishes the Wiki for the update.


#169

Look in the dlc_afterhours/nightclubs.lua file. You’ll have to figure it out from there until Bob finishes the Wiki.


#170

Nightclubs are added to the Wiki! :slight_smile:


#171

wiki broken link or 404


#172

Oh great apparently my GitHub account has been flagged (wth!!)…


#173

Damn, that sucks


#174

this is so bad… sorry for you Bob_74

Wish you luck about that


#175

Well if anyone needs the download for now you can use my fork. It is currently up to date with the latest changes. Just doesn’t have any Wiki.

removed link since Bob’s is back online


#176

Not sure what I am doing wrong, but I copied this into a resource of its own and I crashed out my game.

Anyone else have any working methods?


#177

My GitHub account is available again. Wiki and download links are working :slight_smile:


#178

I got this error when get closer to weed farm, this suddenly happens i’d tried for 1d and worked but suddenly FiveM just crashes when i got closer to that location, if i’m not there it doesn’t crash hope you can help me.

[Window Title]
Error vermont-gee-summer

[Main Instruction]
“vermont-gee-summer”

[Content]
A vermont-gee-summer caused FiveM to stop working. A crash report is being uploaded to the FiveM developers. If you require immediate support, please visit FiveM.net and mention the details below.

[^] Ocultar detalles [Close]

[Expanded Information]
Crash signature: fivem.exe+15933F2
Report ID: … [uploading?] (use Ctrl+C to copy)


#179

I don’t see why it would crash your game, there is nothing special with the weed farm :confused:

Did you try hanging there without my resource?

I think it would come either from another resource or (probably) a conflict between my resource and another.


#180

A crash could be caused if they have another resource loading a particular IPL. Some packaged framework resources load IPLs. It could be causing a conflict.


#181

Tried, what i did is to use v2.0.7 instead of 2.0.7a idk if theres something wrong there, but thanks anyway for your response, btw this script is godlike thanks for sharing it me and my team really appreciate it


#182

You sure about that? I tried to go to the repo and still getting the 404 page.


#183

sorry bob… still 404 wiki


#184

I pushed an update using GitHub Desktop half an hour ago and it has been automatically flagged again…

I will contact GitHub support again and see what is going on…


#185

On the new upload, will there be the arena war ?


#186

Not yet, I didn’t have time to start adding Arena War content.